.menubkgrnd {
	background-image: url(images/links_bkgrnd_without_line.gif);
	background-repeat: repeat-x;
}
.links {
	font-size: 11px;
	color: #003F7D;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.KumarSalesCo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #003C77;
}
.designed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 11px;
}
.Vignette {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	text-decoration: none;
}
.pageborder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #801C1C;
	border-right-color: #801C1C;
	border-bottom-color: #801C1C;
	border-left-color: #801C1C;
}




.menulines {
	font-size: 16px;
	color: #B0C6D8;
	text-decoration: none;
}
.linksborder {
	border: 1px solid #CFE4EF;
}

.productsidelinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #184B72;
	font-weight: normal;
	text-decoration: none;
}
.productnames {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #801515;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #26417D;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #26417D;
	border-right-color: #26417D;
	border-left-color: #26417D;
	background-color: #F5F5F5;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}

.bluebold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0065A8;
	font-weight: bold;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #313131;
	text-decoration: none;
	white-space: normal;
	word-spacing: .3mm;
	text-align: justify;
}
.tabletext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #313131;
	text-align: center;
}
.superscript {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	vertical-align: super;
}
.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #003F7D;
	text-decoration: none;
	background-color: #E7EEF1;
	text-align: center;
	vertical-align: middle;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #9D0000;
	border-right-color: #9D0000;
	border-bottom-color: #9D0000;
	border-left-color: #9D0000;
	border-bottom-width: 1px;
}
.bullets {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #AE0000;
	text-align: center;
}
.bodytextbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #313131;
}
.tabletitles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #003F7D;
	text-align: center;
}
.UnderConstrtn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #9D0000;
	font-size: 17px;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
}
.botnew {
	background-image: url(images/bot_new.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.whtsnew {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #D2F3F9;
	background-position: center;
}
.hightempfurnace {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: underline;
}
.wtznewbodytxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003C77;
	text-align: justify;
	text-decoration: none;
}
.contactext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #2C5E87;
	text-decoration: none;
}
.contctbrdr {
	border: 1px solid #295E85;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: normal;
}
